.club-wrap{
    font-family:"Microsoft YaHei";
    width:1000px;
    margin:0 auto;
    background:url(../img/bg.jpg) repeat-y;
    text-align:left;
    padding-bottom:40px;

     position:relative\9;
    left:50%\9;
    margin-left:-500px\9;
}
.club-main{
    width:820px;
    float:left;
}
.club-main .header{
    height:40px;
    background-color:#cfcf9d;
    line-height:40px;
}
.club-main .club-select{
    width:120px;
    font-size:14px;
    height:40px;
    line-height:40px;
    float:left;
}
.club-main .club-select .title{
    margin:0;
    padding:0 0 0 15px;
    color:#fff;
    background-image:url(../img/secectbg.png);
}
.club-main .club-select .title-list{
    display:none;
    background-color:#fff;
    position:relative;
    z-index:999;
    width:150px;
    border:1px solid #cfcf9d;
}
.club-main .club-select .title-list a{
    color:#cfcf9d;
    display:block;
    text-align:center;
    font-size:12px;
    padding:5px;
    line-height:22px;
    border-bottom:1px solid #cfcf9d;
    text-decoration:none;
}
.appdl{
	float:right;
	width:200px;
}
.club-creat{
	float:right;
	width:120px;
	text-align:right;
}
.club-main .club-creat a{
    font-size:14px;
    text-align:right;
    padding-right:10px;
    color:#fff;
    text-decoration:none;
}
.club-main .main-sidebar{
    width:240px;
    float:left;
    padding-top:20px;
}
.club-main .recommend-title{
    height:24px;
    line-height:24px;
    font-size:14px;
    color:#000;
    border-left:5px solid #cfcf9d;
    padding-left:10px;
    margin-bottom:10px;
}
.club-main .recommend-group{
    border:2px solid #cfcf9d;
    margin-bottom:20px;
}
.club-main .recommend-block{
    border-bottom:1px solid #cfcf9d;
    padding:10px;
    overflow:hidden;
}
.club-main .club-logo{
    float:left;
    width:54px;
}
.club-main .club-info{
    padding-left:10px;
    width:140px;
    font-size:12px;
    color:#333;
    overflow:hidden;
}
.club-main .club-info p{
    line-height:18px;
    height:18px;
    overflow:hidden;
    margin:0;
    padding:0;
    color:#999;
}
.club-main .club-info .club-cn a{
    font-size:14px;
    color:#0072bb;
}
.club-main .club-info .club-en{
    font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.club-main .main-content{
    width:560px;
    float:left;
	margin-left:10px;
    padding-top:20px;
}
.club-main .topic{
    height:24px;
    line-height:24px;
    font-size:14px;
    color:#000;
    border-left:5px solid #cfcf9d;
    padding-left:10px;
    margin-bottom:10px;
}
.club-main .topic-block .reader-wrap{
    width:40px;
    float:left;
}
.club-main .topic-block .reader{
    width:40px;
    height:35px;
    padding-top:5px;
    font-size:12px;
    text-align:center;
    color:#e4393c;
    background-color:#cfcf9d;
}
.club-main .reader em{
    font-style:normal;
}
.club-main .reader p{
    margin:0;
    padding:0;
}
.club-main .topic-block{
    padding-top:20px;
}
.club-main .topic-block .topic-info{
    width:510px;
    float:left;
	margin-left:10px;
	padding-bottom:5px;
    border-bottom:1px solid #cfcf9d;
}
.club-main .topic-block .topic-title h3	{
    margin:0;
    padding:0;
    font-size:14px;
    font-weight:normal;
}
.club-main .topic-block .topic-content p{
    margin:0;
    padding:5px 0;
    font-size:12px;
    line-height:22px;
    color:#666;
    height:auto;
    overflow:hidden;
}
.club-main .topic-block .topic-tip p{
    font-size:12px;
}
.club-main .topic-block .topic-form a{
    color:#0072bb;
    text-decoration:none;
    display: block;
    float:left;
    max-width: 280px;
    height: 16px;
    overflow: hidden;
}
.club-main .topic-block .topic-posttime{
    color:#999;
	float: right;
}
.club-main .topic-block .topic-text a{
    float:right;
    color:#999;
    text-decoration:none;
}
.club-sidebar{
    width:170px;
    float:right;
}
.club-sidebar .search-group{
    border:1px solid #cfcf9d;
}
.club-sidebar .search-title{
    height:38px;
    line-height:38px;
    text-align:center;
    font-size:14px;
    color:#fff;
    background-color:#cfcf9d;
}
.club-sidebar .search-block{
    padding:10px;
}
.club-sidebar .search-block input{
    -webkit-appearance:none;
    border:1px solid #ccc;
    width:148px;
    padding:5px;
    margin-bottom:10px;
}
.club-sidebar .search-btn{
    background:#cfcf9d;
    color:#fff;
    font-size:14px;
}
.club-sidebar .search-select{
    width:148px;
    font-size:12px;
    padding: 5px 8px;
    margin-bottom:10px;
}
.club-sidebar .club-list-group{
    border-left:1px solid #cfcf9d;
    border-right:1px solid #cfcf9d;
    text-align:center;
    font-size:12px;
}
.club-sidebar .club-list-title{
    padding:10px 0;
    border-bottom:1px solid #cfcf9d;
    font-size:14px;
    background-color:#cfcf9d;
    color:#fff;
}
.club-sidebar .club-list-group a{
    display:block;
    padding:10px 0;
    color:#666;
    border-bottom:1px solid #cfcf9d;
    text-decoration:none;
    color:#666;
}

.group:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.guanggao{
	text-align:center;
}
.club_bottom_ad{
	width:1000px;
	margin:0 auto;
	text-align:center;
}
